/*
Theme Name: RAF Transport
Theme URI: https://raftransport.com
Description: Child Theme for Kadence.
Template: kadence
Version: 1.0.0
Text Domain: raf-transport
*/

@import url("../kadence/style.css");

.hide-on {
  display: none!important;
}

.footer-section {
    max-width: var(--global-content-width);
    margin: 0 auto;
    padding: 0 var(--global-content-edge-padding);
    --global-vw: calc(100vw - (0.5 * var(--scrollbar-offset)));
}

.hero-columns {
    align-items: center !important;
}

.banner-mobile {
    display: none !important;
}

/* contact form */
.forminator-ui#forminator-module-424.forminator-design--default .forminator-checkbox__label p {
    font-family: inherit!important;
}

/* Mobile styles */
@media (max-width: 768px) {
    .banner-desktop {
        display: none !important;
    }

    .banner-mobile {
        display: block !important;
    }
}

@media (max-width: 1024px) {
    .hide-on-mobile {
        display: none !important;
    }

    .hero-section {
        height: 250px !important;
        min-height: 250px !important;
        max-height: 250px !important;
    }

    .hero-section h1.has-larger-font-size {
        font-size: 20px;
    }

    .hero-section p {
        font-size: 12px;
    }
}
